Bug 659605

Summary: Providing native systemd file for upcoming F15 Feature Systemd
Product: [Fedora] Fedora Reporter: Michał Piotrowski <mkkp4x4>
Component: zvbiAssignee: Hans de Goede <hdegoede>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: 440volt.tux, dmitry, johannbg, lpoetter, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: zvbi-0.2.33-9.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-02 14:14:36 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713562    
Attachments:
Description Flags
zvbid.service none

Description Michał Piotrowski 2010-12-03 02:16:13 EST
Created attachment 464507 [details]
zvbid.service

The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability
Comment 1 Fedora Admin XMLRPC Client 2011-06-21 13:12:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Dmitry Butskoy 2011-09-20 06:34:51 EDT
It is already done for F16...
Comment 3 Fedora Update System 2011-09-23 15:45:17 EDT
zvbi-0.2.33-9.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/zvbi-0.2.33-9.fc16
Comment 4 Fedora Update System 2011-09-24 16:46:45 EDT
Package zvbi-0.2.33-9.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zvbi-0.2.33-9.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/zvbi-0.2.33-9.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-10-02 14:14:30 EDT
zvbi-0.2.33-9.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.